Forum

SVP pensez à vous inscrire
guest

sp_LogInOut Connexion sp_Registration S'inscrire

S'inscrire | Mot-de-passe perdu ?
Recherche avancée

— Activité du forum —




— Match —





— Options du forum —





La longueur du mot recherché est au minimum de 3 caractères et au maximum de 84 caractères

sp_Feed Flux RSS du sujet sp_TopicIcon
Compatibilité Wordpress 2.8 / Plugin Vodpod
19 juin 2009
11:52
Avatar
Nouveau membre
Membres
Nombre de messages du forum : 2
Membre depuis :
19 juin 2009
sp_UserOfflineSmall Hors ligne

Bonjour,
Je viens d’installer la V2.8 de Wordpress et tente veinement d’insérer une gallerie vidéo Vodpod…
Ce Plugin est-il compatible avec la nouvelle version de Wordpress ?
Kikope.
PS: Le blog de Lise est une source inépuisable d’inspiration et d’aide pour les bloggers en herbe dont je suis: bravo !

19 juin 2009
21:11
Lise
Invité
Invités

Je ne connais pas le plugin vidéo Vodpod, j’utilise NextGEN Gallery.
Désolée pour cette réponse peu constructive 😉

19 juin 2009
23:03
Avatar
Nouveau membre
Membres
Nombre de messages du forum : 2
Membre depuis :
19 juin 2009
sp_UserOfflineSmall Hors ligne

J’ai trouvé !
Mon serveur était en PHP4, et j’ai du le passer en PHP5.
VODPOD est un plugin vraiment sympa permettant d’insérer une galerie VIDEO dans une page, et supportant une cinquantaine de formats, dont les principaux (YOUTUBE, GOOGLE, etc…)
Assurément à essayer !

A bientôt peut-être.
Kikope.

Fuseau horaire du forum :UTC 2

Nb max. d'utilisateurs en ligne : 44

Actuellement en ligne :
1 Invité(s)

Consultent cette page actuellement :
1 Invité(s)

Auteurs les plus actifs :

lull: 41

Li-An: 33

etibou01: 25

Kurotsuki: 14

jmfa: 12

laztec: 11

Statistiques des membres :

Invités : 58

Membres : 323

Modérateurs : 0

Administrateurs : 1

Statistiques du forum :

Groupes : 4

Forums : 7

Sujets : 349

Messages :1499

Administrateurs : Lise: 204